a:link 		{text-decoration: none; color: #ffffff; background:	transparent;}
a:active 	{text-decoration: none;	color: #ffffff; background:	transparent;}
a:visited 	{text-decoration: none;	color: #ffffff; background:	transparent;}
a:hover 	{text-decoration: none;	color: #ffffff; background:	transparent;}

#bandeau
{
	position: absolute;
	left: 0;
	top: 45%;
	margin-top: -100px;
	width: 100%;
	height: 200px;
	background-color: rgba(0,0,0,0.75);
}

#bandeau_cont
{
	position: relative;
	margin: auto;
	width: 1000px;
	height: 100%;
}

#baseline
{
	position: absolute;
	top: 40px;
	right: 120px;
	text-transform: uppercase;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: orbitron, orbitro_ie, Arial, Helvetica, sans-serif;
}

.direct_booked
{
	position: absolute;
	top: 100px;
	left: 521px;
	color: #000000;
	letter-spacing: 2px;
	background-color: #bb9754;
	padding: 5px;
	text-transform: uppercase;
	line-height: 15px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 17px;
	display: inline-block;
	width: 150px;
	font-weight: bold;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
}

.direct_booked:hover
{
	background-color: #a43838;
	cursor: pointer;
	color: #ffffff;
}

#fb
{
	position: absolute;
	top: 105px;
	left: 750px;	
}